OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> Missing Libopcodes-2.9.5.0.31.so, dev-image 1.5
Snake
post Nov 21 2006, 06:29 AM
Post #1





Group: Members
Posts: 36
Joined: 26-June 04
From: Stuttgart, Germany
Member No.: 3,836



I have tried to use the dev-image 1.5 to develop some little applications on the Z. I can mount the image and source devel.sh without errors.
But if I want to compile I get the message "error while loading shared libraries: libopcodes-2.9.5.0.31.so: cannot load shared object file: No such file or directory". I'm sure this file is there and on the right place.
So what's wrong?

Regards,
Frank
Go to the top of the page
 
+Quote Post
 
Start new topic
Replies
stefb
post Mar 26 2012, 03:11 AM
Post #2





Group: Members
Posts: 19
Joined: 22-April 08
From: Germany
Member No.: 21,662



Had similar problems, because on my 5500 3.10 or 3.13 with Sharp ROM there was no sudo package installed and user zaurus couldn't execute all instructions in the dev-image setup script. One of the instructions that failed was the symlinking of the libraries. Fix: install sudo before you install the dev-image.
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 26th July 2014 - 07:15 AM